
Redmine - Defect #41959

right click menu item in issues page not left aligned

2024-12-09 11:04 - Kevin Zhang

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version: 6.0.1

Description

database manager version

mysql Ver 8.0.26 for Linux on x86_64 (Source distribution)

Ruby version

ruby 3.2.3 (2024-01-18 revision 52bb2ac0a6) [x86_64-linux]

Redmine version

6.0.1

Chrome version

131.0.6778.109

History

#1 - 2024-12-20 09:42 - Kevin Zhang

- File clipboard-202412201642-wjahw.png added

update:

upgrade the version from 6.0.1 to 6.0.2, this isusse seems solved.

 

#2 - 2024-12-20 09:46 - Go MAEDA

- Status changed from New to Closed

Thank you for your report. I am closing this issue.
right click menu alignment.png 299 KB 2024-12-09 Kevin Zhang

clipboard-202412201642-wjahw.png 15 KB 2024-12-20 Kevin Zhang
